* {
  box-sizing: border-box;
}
body {
  background: url(body-bg.jpg) center top repeat-x;
}

.head {
  height: 189px;
  width: 100%;
  background: url(top-bg.png) no-repeat center;
}

.head .top {
  display: flex;
  align-items: center;
  height: 100%;
  justify-content: space-between;
}

.head a {
  display: inline-block;
  text-align: center;
}

.head .top-l img {
  width: 845px;
}
.head .top-r img {
  width: 430px;
}

.h5-search {
  background-color: rgba(0, 0, 0, 0.1);
  height: 0.7rem;
  border: 1px solid #0f4595;
  border-radius: 0.2rem;
  margin-top: 0.3rem;
  width: 100%;
  display: flex;
}
.w-full {
  width: 100%;
}
.h5-search input {
  flex: 1;
  height: 100%;
  padding: 0 0.2rem;
  font-size: 0.22rem;
  position: relative;
}
.h5-search .icon {
  position: relative;
  height: 0.7rem;
  width: 0.7rem;
  display: inline-block;
  padding: 0.1rem;
}
.h5-search .icon img {
  width: 100%;
  height: 100%;
}

.h5-search .icon::after {
  content: '';
  position: absolute;
  bottom: 0.1rem;
  top: 0.1rem;
  width: 1px;
  left: 0;
  font-size: 30px;
  background: #0f4595;
}
.nav {
  background-color: #154d9b;
}
.nav-box {
  display: flex;
  margin: 0 auto;
  height: 62px;
  align-items: center;
  justify-content: space-between;
  position: relative;
}
.navbar {
  display: flex;
  align-items: center;
  /* flex-wrap: wrap; */
}
.navbar li {
  flex: none;
}
.navbar li + li {
  margin-left: 10px;
}
.navbar li a {
  font-size: 16px;
  color: #fff;
}

.navbar .img-text {
  object-fit: contain;
}
.navbar .img-text img {
  height: 21px;
  object-fit: contain;
}

.search {
  position: relative;
}

.search .icon {
  width: 30px;
  height: 30px;
  cursor: pointer;
  background: url(navrarr.jpg) no-repeat center;
}

.search-container {
  z-index: 99;
  visibility: hidden;
  opacity: 0;
  position: absolute;
  background: #ccc;
  padding: 12px 13px;
  border-radius: 8px;
  display: flex;
  align-items: center;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
  right: -30px;
  top: 40px;
  transition: opacity 0.3s ease, visibility 0.3s ease;
}

.search:hover .search-container {
  visibility: visible;
  opacity: 1;
}

.search-container::before {
  content: '';
  position: absolute;
  top: -8px;
  right: 35px;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #ccc;
  width: 0;
  height: 0;
}

.search-input {
  width: 240px;
  height: 36px;
  border: none;
  border-radius: 3px;
  font-size: 14px;
  background-color: #fff;
  padding: 0 10px;
  outline: none;
}

.search-input::placeholder {
  color: #aaa;
}

.search-button {
  flex: none;
  padding: 0 10px;
  height: 36px;
  border: none;
  background: white;
  color: black;
  font-size: 14px;
  cursor: pointer;
  border-radius: 3px;
  margin-left: 5px;
  box-shadow: inset 0px 0px 2px rgba(0, 0, 0, 0.1);
}

.search-button:hover {
  background: #eee;
}

.fade-box,
.fade-img {
  height: 250px;
  position: relative;
  overflow: hidden;
}

.fade-img a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.fade-img img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.fade-btn {
  position: absolute;
  width: 34px;
  height: 68px;
  top: 50%;
  transform: translateY(-50%);
  background: url(swiper-arrow.png) center no-repeat;
  cursor: pointer;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s, visibility 0.3s;
  z-index: 10;
}

.fade-left {
  left: 40px;
  background-position: left;
}

.fade-right {
  right: 40px;
  background-position: right;
}

.fade-box:hover .fade-btn {
  opacity: 0.7;
  visibility: visible;
}
footer {
  margin-top: 36px;
}
footer .link {
  background-color: #0e3890;
  height: 56px;
}

.link-box {
  height: 56px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.link-box .link-item {
  height: 100%;
  line-height: 56px;
  position: relative;
}

.link-box a {
  display: inline-block;
}

.link-box span {
  vertical-align: middle;
  font-size: 16px;
  color: #fff;
}

.dropdown{
  cursor: pointer;
}

.dropdown img {
  margin-left: 5px;
  transition: transform 0.3s;
}

.dropdown-box {
  position: absolute;
  bottom: 56px;
  left: 50%;
  width: 240px;
  transform: translateX(-50%);
  background-color: #fff;
  border: 1px solid #ccc;
  visibility: hidden;
  opacity: 0;
  height: 250px;
  font-size: 14px;
  color: #000;
  overflow-y: auto;
  transition: opacity 0.3s, visibility 0.3s;
}

.dropdown:hover .dropdown-box {
  visibility: visible;
  opacity: 1;
}

.dropdown-box .dropdown-title {
  color: #0e3890;
  font-weight: bold;
  text-align: center;
  font-size: 16px;
  background-color: #e2e2e2;
}
.dropdown-box li {
  line-height: 28px;
}
.dropdown-box li a {
  height: 100%;
  width: 100%;
  display: block;
  padding: 0 10px;
}

.dropdown-box li a:hover {
  background-color: #0e3890;
  color: #fff;
}
.dropdown:hover img {
  transform: rotate(180deg);
}

footer .info {
  background-color: #f2f2f2;
}

footer .info .info-text {
  margin-top: 10px;
}

.info-box {
  font-size: 14px;
  color: #404040;
  height: 215px;
  padding-top: 45px;
}
.info-box .info-l {
  float: left;
  width: 87%;
}
.info-box .info-r {
  float: right;
}

.info-r #_ideConac {
  float: left;
}
.info-r .qrcode {
  float: right;
}

.info-logo {
  height: 50px;
}
.info-logo img {
  width: 544px;
  height: 41px;
}
.info .qrcode {
  text-align: center;
}
.info .qrcode img {
  width: 130px;
  height: 130px;
}

.underline {
  background-color: #e2e2e2;
}
.underline-box {
  height: 46px;
  font-size: 14px;
  line-height: 46px;
  text-align: center;
  color: #404040;
}
.underline-box a {
  display: inline-block;
}
.underline-box a:hover {
  color: #c92e1a;
}

@font-face {
  font-family: ysbth;
  src: url(ysbth.ttf);
}

@media screen and (max-width: 768px) {
  .head {
    height: unset;
    background-size: cover;
    padding: 0.7rem 0.2rem 0.2rem;
  }
  .head .top {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: auto;
  }
  .head .top-l img {
    width: 100%;
  }
  .head .top-r {
    margin-top: 20px;
  }
  .head .top-r img {
    width: 70%;
  }
  .nav-box {
    height: 0.62rem;
  }
  .navbar {
    display: none;
    flex-direction: column;
    position: absolute;
    top: 0.62rem;
    left: 0;
    width: 100%;
    background-color: #154d9b;
    padding: 10px 0;
    z-index: 99;
  }
  .navbar.active {
    display: flex;
  }

  .h5-nav {
    display: flex;
    justify-content: space-between;
    width: 100%;
  }
  .h5-nav li {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
  }
  .h5-nav li a,
  .navbar li a {
    display: inline-block;
    font-size: 0.28rem;
    color: #fff;
  }
  .h5-nav .icon-down {
    width: 1rem;
    flex: none;
  }
  .h5-nav .icon-down img {
    width: 0.27rem;
    cursor: pointer;
    transition: transform 0.3s;
  }
  .h5-nav .icon-down img.active {
    transform: rotate(180deg);
  }
  .navbar li {
    padding: 0.05rem 0;
  }
  .navbar li + li {
    margin-left: 0;
  }
  .navbar li .img-text img {
    height: 0.31rem;
  }

  .fade-box,
  .fade-img {
    height: 2rem;
  }

  .fade-btn {
    width: 0.34rem;
    height: 0.68rem;
    background-size: 0.68rem 0.68rem;
    opacity: 0.6;
    visibility: visible;
  }

  .info .qrcode img {
    width: 2.4rem;
    height: 2.4rem;
  }
  .info-box {
    font-size: 0.22rem;
    height: 3.45rem;
    padding-top: 0.4rem;
  }
  .info-box .info-l {
    width: unset;
  }
  .info-box .info-l {
    float: right;
  }
  .info-box .info-r {
    float: left;
  }
  .info-l .lf,
  .info-l .rt {
    float: none;
  }
  #_ideConac {
    margin-top: 0.23rem;
  }
  #_ideConac img {
    width: 0.56rem;
  }

  .underline-box {
    font-size: 0.22rem;
  }
  .underline-box img {
    width: 0.2rem;
  }
}
